:root {
    --hoverColor: #17c8f4;
}
/*_________________________NAVBAR STYLES_________________________*/
    /*_______________________ burger menu _______________________*/
    .burger {
        width: 30px;
        height: 30px;
        transition: all 0.3s ease;      
        margin-top: 4px;  
        position: absolute;
        right: 60px;
    }
    .burger:hover{
        cursor: pointer;
        transform: scale(1.2);
    }
    .burger:hover .elemBurger{
        background-color: var(--hoverColor);
    }
    .burger.active .elemBurger {
        transition: all 0.6s ease; 
    }.burger.unactive .elemBurger {
        transition: all 0.6s ease; 
    }
    .elemBurger {
        width: 100%;
        height: 3px;
        background-color: white;
        border-radius: 10px;
        margin: 5px;
    }
    .burger.active .elemBurger:nth-child(1) {
        transform: rotate(45deg) translate(7px, 4px);
    }  
    .burger.active .elemBurger:nth-child(2) {
        opacity: 0;
    }    
    .burger.active .elemBurger:nth-child(3) {
        transform: rotate(-45deg) translate(7px, -4.5px);
    }  

    .burger.unactive .elemBurger:nth-child(1) {
        transform: rotate(0) translate(0);
    }   
    .burger.unactive .elemBurger:nth-child(2) {
        opacity: 1;
    }    
    .burger.unactive .elemBurger:nth-child(3) {
        transform: rotate(0) translate(0);
    } 
    /*_______________________ nav _______________________*/
    nav {        
        background-color: #efefef;
        text-align: center;
        width: 20%;
        height: 100vh;
        padding-top: 10px;
        transform: translateX(100%);
        transition: all 0.6s ease;
        position: fixed;
        margin-top: 60px;
        right: 0;
        top: 20px;
        z-index: 99;
    }
    nav ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }
    nav li {
        display: block;
        padding: 10px;
    }
    nav a {    
        color: #444;
        text-decoration: none;
        margin: 0 10px;
        transition: all 0.3s ease;
        display: block;
        padding: 10px 0;
    }
    nav a:hover {
        color: var(--hoverColor);
        transform: scale(1.3);
        font-weight: bold;
    }
    .toggleNav{
        transform: translateX(0);
        width: 20%;
        opacity: 1;
    }
    .hide{
        width: 0;
        overflow: hidden;
        display: none;
    }
    .aCapo {
        padding: 10px 40px;
        display: flex;
        justify-content: center;
    }
    .legalInfo {
        margin-top: 125px;
    }
    .legalInfo > div {        
        margin: 5px 0;
        font-size: 12px;
        color: black;
    }
    /*_______________________ HEADER _______________________*/
    header {
        height: 40px;
        background-color: rgb(191, 191, 191);
        color: #fff;
        padding: 20px;
        display: flex;
        justify-content: flex-end;
        position: fixed;
        width: 100%;
        z-index: 100;
    }
    /*_______________________ logo _______________________*/
    #logo {
        position: fixed;
        top: 13px;
        left: calc(50% - 75px);
        width: 150px;
        animation: logo 3s ease;
        z-index: 101;
    }   
    /*_______________________ lingue _______________________*/
    #langContainer {
        position: fixed;
        top: 30px;
        left: 20px;
        z-index: 101;
        width: 50px;
        height: 30px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .lang > img {
        width: 20px;
        height: 20px;
        border-radius: 20px;
        cursor: pointer;
    }
    #subHeader {
        height: 80px;
        width: 100%;
    }
    /*____________________ FIRST CONTAINER _______________________*/
    #firstContainer {
        width: 100%;
        height: 80vh;
        display: flex;
        flex-direction: row;
    }
    #firstTxt {
        width: 35%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.1);
    }
    #firstImg {
        width: 65%;
        height: 100%;
    }
    #firstImg > img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
    .txtBeginTitle {
        margin: 20px;
        text-transform: uppercase;
        text-align: start;
        font-family: "Calistoga", serif;
        font-size: 7vw;
        font-size: clamp(24px, 7vw, 49px);
        color: white;
    }
    #txt_2 > h3 {
        text-align: center;
        font-size: clamp(24px, 10vw, 54px);
        font-weight: 700;
        max-width: 500px;
    }
    .txtBeginPar {
        margin: 20px 20px 0 20px;
        text-transform: uppercase;
        text-align: justify;
        font-family: "Bebas Neue", sans-serif;
        font-size: 26px;
        color: white;
    }
    .text-block, .img-block {
        position: absolute;
        opacity: 0;
        transition: opacity .6s ease;
    }
    .text-block {
        z-index: 10;
        max-width: 800px;
        font-size: 24px;
        text-align: center;
        padding: 20px;
        top: 27%;
        left: 5%;
    }
    .text-block > p {
        font-size: clamp(14px, 4.5vw, 26px);
    }
    .img-block {
        left: 0;
        transition: opacity .9s ease;
    }
    .active {
        opacity: 1;
    }
    .overlay {
        position: absolute;
        left: 0;
        width: 100%;
        height: 80vh;
        background-color: rgba(0, 0, 0, 0.45);
    }
    /*_____________________ OTHER CONTAINER ___________________*/
    .sectionContent {
        padding: 2vw 5vw 5vw 5vw;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .containerMainText {
        width: 100%;
        text-align: center;
        max-width: 1000px;
    }
    .containerListElement {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0 20px;
        width: 100%;
    }
    #servizi > .sectionContent > .containerMainText > h1,  #partner > .sectionContent > .containerMainText > h1  {
        color: white;
    }
    .containerMainText > h1, .listElementTxt > h3 {
        font-family: "Rubik", sans-serif;
        font-weight: 700;
    }
    .containerMainText > h1 {
        font-size: 34px;
    }
    .listElementTxt > h3 {
        font-size: 20px;
    }
    .containerMainText > p, .listElementTxt > p {
        font-family: "Rubik", sans-serif;
        color: grey;
    }
    .listElementTxt > p {
        font-size: 16px;
        text-align: justify;
    }
    .listElementTxt{
        width: 83%;
        text-align: center;
    }
    .listElementImg {
        width: 15vw;
        max-width: 80px;
        margin-right: 20px;
        cursor: pointer;
    }
    svg > path, svg > circle, .circle {
        transition: all .3s ease;
    }
    .listElementImg:hover path, .listElementImg:hover .circle {
        fill: var(--hoverColor);
    }
    .listElementImg:hover circle {
        stroke: var(--hoverColor);
    }
    #servizi {
        background-color: rgb(71 117 18 / 100%);
    }
    #servizi::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../img/homeBG1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.5; /* Opacità del 50% per l'immagine di sfondo */
        z-index: -1;
    }
    #partner {
        background-color: rgb(0, 128, 255);
    }
    #partner::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../img/homeBG2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.5; /* Opacità del 50% per l'immagine di sfondo */
        z-index: -1;
    }
    #partner > div > div.containerListElement > .partnerElement > a {
        display: flex;
        justify-content: center;
    }
    .partnerElement > a > img {
        width: 100%;
        min-width: 250px;
        max-width: 300px;
    }
    .partnerElement{
        display: flex;
        flex-direction: column;
        width: 25vw;
        height: fit-content;
        cursor: pointer;
        transition: transform .3s ease;
        margin: 0 20px;
    }
    .partnerElement:hover {
        transform: scale(1.2);
    }
    .listElementImg.backgrounded {
        width: 30px;
        margin: 5px 5px 0 0;
    }
    .backgrounded > p {
        color: white !important;
        transition: color .3s ease;
    }
    .backgrounded > svg {
        fill: white !important;
    }
    .containerListElement:hover .backgrounded > svg > path{
        fill: rgb(197, 15, 15);
    }
    .containerListElement:hover .listElementTxt.backgrounded > p {
        color: rgb(197, 15, 15) !important;
    }
    .buttonMore {
        display: inline-block;
        padding: 10px 20px; 
        text-decoration: none;
        color: white; 
        border: 2px solid white;
        background-color: transparent; 
        font-size: 16px; 
        font-weight: bold; 
        text-align: center;
        transition: all .3s ease;
        position: relative;
        border-radius: 5px;
        display: flex;
        align-items: center;
        width: 150px;
        justify-content: space-between;
    }
    .buttonMore > h4 {
        margin: 0;
    }
    .buttonMore:hover {
        background-color: white;
        color: black;
    }
    .buttonMore:hover .feather {
        animation-name: frecciaBottoneOnHover;
        animation-duration: .5s;
    }
    @keyframes frecciaBottoneOnHover {
        50% {
            transform: translateX(10px);
        }
    }
    .negative {
        color: black; 
        border: 2px solid black;
    }
    .buttonMore.negative:hover {
        background-color: black;
        color: white;
    }
    #certificatiContainer {
        padding: 20px 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .elementCertificato {
        display: flex;
        flex-direction: column;
        width: 25vw;
        height: fit-content;
        transition: transform .3s ease;
        cursor: pointer;
    }
    .elementCertificato:hover {
        transform: scale(1.2);
    }
    .elementCertificato > .listElementTxt > h3 {
        text-align: center;
        margin-top: 0;
        margin-bottom: 60px;
    }
    .certificatoImg {
        width: 100%;
        max-width: 350px;
        height: fit-content;
    }



html {
    width: 100%;
    overflow-x: hidden;
}
#container{
    width: 100%;
    display: flex;
}
.content{
    width: 100%;
    height: fit-content;
    transition: width 0.6s ease-out;
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    display: flex;
    flex-direction: column;
}
.right{
    text-align: end;
}
.element{
    display: flex;
    flex-direction: column;
    padding: 2% 10%;
    animation: element 3s ease;
}
.text{
    display: flex;
    flex-direction: row;
}
.element > h1 , #servizi{
    font-size: 36px;
    font-weight: normal;
    font-family: 'Montserrat', Sans-serif;
    margin-bottom: 0;
    margin-top: 0;
}
.text > p {
    color: #7a7878;
    padding-right: 100px;
    font-family: 'Raleway';
    text-align: justify;
}
.img > img{
    max-width: 250px;
    margin: 16px 0;
}
.line{
    height: 3px;
    width: 50px;
    background-color: #178298;
    margin: 0.5em 0;
    margin-bottom: 30px;
}
.lineRight {
    margin-left: auto;
}
.rowelencop {    
    display: flex;
    flex-direction: row;
    transition: all 0.3s ease;
    width: fit-content;
}
.rowelencop:hover{
    color: #178298;
    transform: scale(1.2) translateX(10%);
}
.rowelencop > img {
    max-width: 30px;
    max-height: 30px;
    margin-top: 10px;
    transition: opacity 0.2s ease;
}
.rowelencop:hover img {
    opacity: 0;
}
    /*_______________________ servizi _______________________*/
    .superelement{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 2% 10%;
        animation: element 3s ease;
    }
    .serviziimg > img {
        max-width: 250px;
    }
    /*_______________________ il nostro team _______________________*/
    .image-container {
        position: relative;
        width: 200px; 
        height: 200px; 
    }
    .image-container img {
        width: 100%; 
        height: 100%; 
        transition: opacity 0.3s ease; 
    }
    .image-container .text {
        position: absolute;
        top: 50%;
        display: flex;
        flex-direction: column;
        align-items: center;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0; 
        transition: opacity 0.3s ease; 
        width: 100%;
    }
    .image-container > .text > div {
        text-align: center;
        color: #7a7878;
        margin-top: 10px;
        text-align: justify;
        font-size: 13px;
        text-align-last: center;
    }
    .image-container > .text > h2 {
        display: flex;
        justify-content: center;
        margin-bottom: 0;
        text-align: center;
        width: 100%;
        white-space: nowrap; 
    }    
    .image-container > .text > h2 > span {
        white-space: nowrap;
        display: inline-block;
    }
    .image-container:hover img {
        opacity: 0;
        cursor: pointer;
    }
    .image-container:hover .text {
        opacity: 1;
        cursor: pointer;
    }
    .teamcontent {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    /*_______________________ partner _______________________*/
    .logocontainer{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .partnerlogo{
        max-width: 200px;
        min-width: 200px;
        margin: 20px;
        transition: transform 0.3s ease;
    }
    .partnerlogo:hover{
        transform: scale(1.2);
    }
    #container > div > section > div:nth-child(4) > div.logocontainer > div:nth-child(4) > a > img{
        margin-top: 25px;
    }
    /*___________________ bottone scroll top _______________________*/
    #scrollToTopBtn {
        position: fixed; 
        bottom: 20px;
        right: 20px;
        z-index: 99; 
        background-color: #17c8f4;
        color: white;
        border: none;
        width: 4.5vw;
        height: 4.5vw;
        min-width: 35px;
        min-height: 35px;
        font-size: clamp(16px, 2.5vw, 30px);
        cursor: pointer;
        padding-bottom: 5px;
        opacity: 0;
        transition: opacity 0.5s ease;
	    max-width: 50px;
	    max-height: 50px;
    }    
    #scrollToTopBtn:hover {
    background-color: #13577a;
    }
    .fade-in {
        opacity: 1 !important;
    }
    /*_____________________ modello 231 _______________________*/    
    .boxPDF {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
        color: black;    
        font-size: 20px;
        transition: all 0.3s ease;
        margin: 0 30px;
    }
    .boxPDF:hover {
        transform: scale(1.1);
    }
    .boxPDF > img {        
        max-width: 200px;
    }
    .element > .PDFcontainer > a {        
        text-decoration: none;
    }
    .PDFcontainer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    /*__________________ start altre pagine _______________*/
    #startImg > h1 {
        color: #97979e;
        font-family: "Montserrat", sans-serif;
        font-weight: 400;
    }
    #startImg > img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        position: absolute;
        left: 0;
    }
    #startImg > .placeholder {
        height: 250px;
    }


    /*_______________________ footer _______________________*/
    footer {
        background-color: #333;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        bottom: 0;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 20px 20px 0 20px;
        box-sizing: border-box;
        position: relative;
    }
    /*.mainInfo, .contatti {
        width: 50%;
    }*/
    .contattiFooter {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mainInfo{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    footer > * > h2, footer > .mainInfo > div > h2 {
        margin-bottom: 10px;
        margin-top: 0;
    }
    footer > * {
        margin: 20px;
    }
    .socialIcon{
        width: 30px;
        height: 30px;
        transition: all 0.3s ease;
        margin: 0 20px;
    }
    .socialIcon:hover{
        transform: scale(1.2);
    }
    .widgetIcon{
        width: 30px;
        height: auto !important;
        margin-right: 10px;
    }
    .contattiRow{
        display: flex;
        flex-direction: row;
        align-items: center;
        transition: transform 0.3s ease;
    }
    .contattiRow:hover {
        transform: scale(1.1);
        cursor: pointer;
    }
    .contattiRow > h4 {
        text-align: left;
    }
    
    .contattiRowFooter{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        transition: transform 0.3s ease;
        min-width: 175px;
    }
    .contattiRowFooter:hover {
        transform: scale(1.1);
        cursor: pointer;
    }
    .contattiRowFooter > h4 {
        text-align: left;
    }
    footer > * > a {
        width: 0;
    }
    #phoneicon{        
        width: 25px;
        height: fit-content;
        margin-right: 10px;
    }
    #emailicon{      
        width: 25px;
        height: 15px;
        margin-top: 20px;
        margin-left: 23px;
        margin-right: 25px;

    }
    .socialContainer{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    #colorFacebook, #colorLinkedin {
        transition: fill .3s ease;
    }
    #facebookContainer:hover #colorFacebook, #linkedinContainer:hover #colorLinkedin {
        fill: white;
    }
    #facebookContainer, #linkedinContainer {
        transition: transform .3s ease;
    }
    #facebookContainer:hover, #linkedinContainer:hover {
        transform: scale(1.2);
    }
    #mailContainer {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .links {
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #policyContent {
        display: flex;
        width: 60%;
        justify-content: space-between;
    }
    #footerPrivacyPolicy, #footerCookiePolicy {
        cursor: pointer;
        transition: all .3s ease;
    }
    #footerPrivacyPolicy:hover, #footerCookiePolicy:hover {
        color: #ff6e40;
        transform: scale(1.2);
    }


    
/*________________ COMPARSA SECTION CON SCROLL ______________*/   
section {
    opacity: 0;
    transform: translateY(800px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
section.visible {
    opacity: 1;
    transform: translateY(0);
}
/*_______________________ MEDIA QUERY _______________________*/   
@media (max-width: 800px){
   .text > p {
    padding-right: 0;
    padding-left: 0 !important;
   }
   #navBar > a {
    display: block;
    font-size: 14px;
   }
   .toggleNav {
    width: 100%;
   }
   nav {
    height: 340px;
    width: 100% !important;
    top: 10px;
    transform: translateY(-100%);
   }
   .legalInfo {
    margin-top: 20px;
   }
   footer{
    flex-direction: column;
    justify-content: center;
   }
   .logocontainer{
    justify-content: center;
   }
   .element {
    align-items: center;
    margin-bottom: 50px;
    align-self: center;
   }
   #servizi {    
    text-align: center;
   }
   .lineRight {
    margin-left: unset;
   }
   .partnerlogo {
    max-width: 130px;
    min-width: 130px;
   }
   #chisiamo, #modello231{    
    width: max-content;
   }
   .PDFcontainer {
    justify-content: center;
   }
   .boxPDF > img {
    max-width: 130px;
   }
   #team {
    white-space: nowrap;
   }
   .teamcontent {
    justify-content: center;
   }
   .image-container {    
    padding-bottom: 40px;
   }
   .image-container > .text > div {
    margin-top: 0;
   }
   .image-container > .text > .line {
    margin: 10px 0;
   }
   #content > section > div.superelement > div.element2 > div.line{
    height: 3px;
    width: 50px;
    background-color: #178298;
    position: relative;
    left: 50%;
    transform: translate(-50%, -50%);
   }
   .text-block {
    left: 0;
   }
   .txtBeginTitle {
    text-align: center;
    width: 90%;
   }
   #txt_2 > h3 {
    text-align: start;
    max-width: 85%;
   }   
   #txt_2 {
    top: 10%;
    max-width: 85vw;
   }
   #startImg > img {
    height: 280px;
   }
   /*___ certificati ___*/   
   #certificatiContainer {
    flex-direction: column;
   }
   .elementCertificato {
    width: 80vw;
    max-width: 450px;
    margin: 20px;
   }

   /*__ partner __*/
   #partner > div > div.containerListElement {
    flex-direction: column;
   }
   #partner > div > div.containerListElement > .partnerElement > a {
    display: flex;
    justify-content: center;
   }
   /*___ footer ___*/   
   footer {
    box-sizing: border-box;
   }
   .mainInfo, .contatti {
    width: 100%;
    margin: 0;
    }
    #policyContent {        
        flex-direction: column;
        height: 50px;
    }
}
@media (max-width: 1024px){
    .hideble{
        display: none;
    }
}
@media (min-width: 1200px){
    nav {
	width: 100% !important;
	height: 6vh;
        display: flex !important;
	flex-direction: row;
        justify-content: space-around;
        text-wrap: nowrap;
	padding-top: 0;
        transform: translateX(0);
        border-bottom: 1px solid #dedede;	
    }
    nav > a {
	font-size: 13px;
	font-weight: bold;
        padding: 0 !important;
	align-self: center;
        text-wrap: nowrap;
    }
    nav > a:hover {
	transform: scale(1);
    }
    #burgerIcon {
        visibility: hidden;
        transition: none;
    }	
}
/*________________________ ANIMAZIONI _______________________*/   

/*  caricamento pagina  */
@keyframes load {
    0% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes change {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes element {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}






.hidden {
    display: none !important;
}